<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrBasicSupplementAgriculturalCollegeAnnualMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrBasicSupplementAgriculturalCollegeAnnual">
            <result property="ancheid" column="ANCHEID" jdbcType="VARCHAR"/>
            <result property="empnum" column="EMPNUM" jdbcType="INTEGER"/>
            <result property="empnumdis" column="EMPNUMDIS" jdbcType="VARCHAR"/>
            <result property="womempnum" column="WOMEMPNUM" jdbcType="INTEGER"/>
            <result property="womempnumdis" column="WOMEMPNUMDIS" jdbcType="VARCHAR"/>
            <result property="mainbusiact" column="MAINBUSIACT" jdbcType="VARCHAR"/>
            <result property="addr" column="ADDR" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ANCHEID,EMPNUM,EMPNUMDIS,
        WOMEMPNUM,WOMEMPNUMDIS,MAINBUSIACT,
        ADDR,S_EXT_DATATIME
    </sql>
</mapper>
